.proizvodstvo_i_narezka_banner_block{
    padding:90px 60px 90px 70px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    position: relative;
}
.proizvodstvo_i_narezka_banner_block h1{
    font-weight: 700;
    font-size: 64px;
    background-image: none;
    color: #000;
    line-height: 0.9;
}
.proizvodstvo_i_narezka_banner_block h1 span{
    color: #E01116;
}
.proizvodstvo_i_narezka_banner_txt{
    font-weight: 700;
    font-size: 15px;
    line-height: 0.9;
    max-width: 75%;
    margin-top: 50px;
}
.proizvodstvo_i_narezka_banner_block-mobail{display:none;}
@media(max-width: 992px){
    .proizvodstvo_i_narezka_banner_block h1{
        font-size: 36px;
    }
}
@media(max-width: 768px){
    .proizvodstvo_i_narezka_banner_block h1{
        font-size: 32px;
    }
    .proizvodstvo_i_narezka_banner_block{
        padding:82px 16px 82px 25px;
    }
    .proizvodstvo_i_narezka_banner_txt{
        max-width: 100%;
        font-size: 12px;
        margin-top:19px;
    }
    .proizvodstvo_i_narezka_banner_block-mobail{
        display: block;
        position: absolute;
        z-index: 1;
        top: 0px;
        left: 0px;
        width: 100%;
        height: 100%;
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center;
    }
    .proizvodstvo_i_narezka_banner_text{
        position: relative;
        z-index: 2;

    }
}